=== debian/changelog ===
pip-check-reqs (2.1.1-3) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Run `wrap-and-sort -ast`.
  * Bump copyright year in debian/copyright.
  * Add upstream metadata file.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 23:20:05 -0800

pip-check-reqs (2.1.1-2) unstable; urgency=medium

  * Fix watch file to use the upstream tarball name.

 -- Francois Marier <francois@debian.org>  Wed, 21 Oct 2020 14:55:35 -0700

pip-check-reqs (2.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #969995)

 -- Francois Marier <francois@debian.org>  Wed, 09 Sep 2020 22:54:05 -0700
