=== debian/control ===
Source: pip-check-reqs
Section: devel
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.5.1
Homepage: https://github.com/r1chardj0n3s/pip-check-reqs
Vcs-Browser: https://salsa.debian.org/debian/pip-check-reqs
Vcs-Git: https://salsa.debian.org/debian/pip-check-reqs.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: pip-check-reqs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: checker for missing and extra packages in Python requirements
 It happens: you start using a module in your project and it works and you
 don't realise that it's only being included in your virtualenv because it's
 a dependency of a package you're using. pip-missing-reqs finds those modules
 so you can include them in the requirements.txt for the project.
 .
 Alternatively, you have a long-running project that has some packages in
 requirements.txt that are no longer actively used in the codebase. The
 pip-extra-reqs tool will find those modules so you can remove them.
