=== debian/changelog ===
pip-check-reqs (2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Fri, 29 Oct 2021 23:27:43 -0700

pip-check-reqs (2.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 4.6.0.

 -- Francois Marier <francois@debian.org>  Thu, 21 Oct 2021 10:26:44 -0700

pip-check-reqs (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Drop Debian patch which has been merged upstream.
  * Add --skip-incompatible and --requirements-file to manpages.

 -- Francois Marier <francois@debian.org>  Sat, 21 Aug 2021 12:10:47 -0700
