=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/r1chardj0n3s/pip-check-reqs
 Vcs-Browser: https://salsa.debian.org/debian/pip-check-reqs
 Vcs-Git: https://salsa.debian.org/debian/pip-check-reqs.git
