=== debian/watch ===
version=4
https://pypi.debian.net/pip-check-reqs/pip_check_reqs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
