=== debian/changelog ===
pip-check-reqs (2.4.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 4.6.2.
  * Bump copyright years in debian/copyright and fix upstream contact name.

 -- Francois Marier <francois@debian.org>  Mon, 02 Jan 2023 13:25:38 -0800

pip-check-reqs (2.4.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version up to 4.6.1.
  * Bump copyright years in debian/copyright.

 -- Francois Marier <francois@debian.org>  Wed, 02 Nov 2022 22:37:38 -0700
