=== debian/changelog ===
pip-check-reqs (2.5.3-1) unstable; urgency=medium

  * New upstream release
    This was released on PyPI as 2.5.3, but is listed on GitHub as 2.5.2.
    See https://github.com/r1chardj0n3s/pip-check-reqs/issues/163.

 -- Francois Marier <francois@debian.org>  Sat, 16 Sep 2023 11:53:12 -0700

pip-check-reqs (2.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 11 Sep 2023 13:45:04 -0700
