## pip-check-reqs 2.5.5

=== requirements.txt ===
packaging >= 22
pip >= 23.2
