=== debian/changelog ===
pip-check-reqs (2.5.5-1) unstable; urgency=medium

  * New upstream release
  * Add pybuild-plugin-pyproject build-dependency
  * Bump Standards-Version up to 4.7.3
  * Bump debian/copyright year
  * Upgrade debian/watch to version 5
  * Add debian/gbp.conf to enable pristine-tar
  * Add debian/salsa-ci.yml
  * Remove redundant Rules-Requires-Root: no in debian/control

 -- Francois Marier <francois@debian.org>  Mon, 29 Dec 2025 14:18:02 -0800
