## pip-check-reqs 2.5.6

=== debian/changelog ===
pip-check-reqs (2.5.6-1) unstable; urgency=medium

  * New upstream release
  * Bump debian/copyright year

 -- Francois Marier <francois@debian.org>  Tue, 27 Jan 2026 12:04:39 -0800
