=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/r1chardj0n3s/pip-check-reqs
 Vcs-Browser: https://salsa.debian.org/debian/pip-check-reqs
 Vcs-Git: https://salsa.debian.org/debian/pip-check-reqs.git
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: pip-check-reqs
 Architecture: all
