=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/pip-check-reqs/
Matching-Pattern: pip_check_reqs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
